## rust-bincode-derive 2.0.1

=== debian/changelog ===
rust-bincode-derive (2.0.1-1) experimental; urgency=medium

  * Package bincode_derive 2.0.1 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 24 Sep 2025 15:03:50 +0200
