=== debian/control ===
Source: rust-bincode-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-virtue-0.0+default-dev (<< 0.0.19-~~) <!nocheck>,
 librust-virtue-0.0+default-dev (>= 0.0.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bincode-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bincode-derive
Homepage: https://github.com/bincode-org/bincode
X-Cargo-Crate: bincode_derive
Rules-Requires-Root: no

Package: librust-bincode-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-virtue-0.0+default-dev (<< 0.0.19-~~),
 librust-virtue-0.0+default-dev (>= 0.0.18-~~)
Provides:
 librust-bincode-derive+default-dev (= ${binary:Version}),
 librust-bincode-derive-2-dev (= ${binary:Version}),
 librust-bincode-derive-2+default-dev (= ${binary:Version}),
 librust-bincode-derive-2.0-dev (= ${binary:Version}),
 librust-bincode-derive-2.0+default-dev (= ${binary:Version}),
 librust-bincode-derive-2.0.1-dev (= ${binary:Version}),
 librust-bincode-derive-2.0.1+default-dev (= ${binary:Version})
Description: #[derive(Encode, Decode)] for bincode - Rust source code
 Source code for Debianized Rust crate "bincode_derive"
