=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bincode_derive 2.0.1 --all-targets --all-features
Features: test-name=rust-bincode-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bincode_derive 2.0.1 --all-targets
Features: test-name=librust-bincode-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bincode_derive 2.0.1 --all-targets --no-default-features
Features: test-name=librust-bincode-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), @
Restrictions: allow-stderr, skip-not-installable
